<?xml version="1.0" encoding="ISO-8859-1"?>

<!DOCTYPE web-app
    PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
    "http://java.sun.com/dtd/web-app_2_3.dtd">

<web-app>

    <display-name>Dovetail Tomcat/jzos Examples</display-name>
    <description>
      jzos Example servlets and JSP pages.
    </description>

    <!-- Define servlets that are included in the example application -->

    <servlet>
        <servlet-name>HelloWorld</servlet-name>
        <servlet-class>com.dovetail.jzos.servlet.HelloWorldServlet</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>JzosEnvironmentInfo</servlet-name>
        <servlet-class>com.dovetail.jzos.servlet.JzosEnvironmentInfoServlet</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>JdbcTest</servlet-name>
        <servlet-class>com.dovetail.jzos.servlet.JdbcServlet</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>JzosConsoleAppender</servlet-name>
        <servlet-class>com.dovetail.jzos.servlet.JzosConsoleAppenderServlet</servlet-class>
    </servlet>

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    
<!-- JSPC servlet mappings start -->

    <servlet>
        <servlet-name>org.apache.jsp.FileAttributeTest_jsp</servlet-name>
        <servlet-class>org.apache.jsp.FileAttributeTest_jsp</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>org.apache.jsp.SafTest_jsp</servlet-name>
        <servlet-class>org.apache.jsp.SafTest_jsp</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>org.apache.jsp.WtoTest_jsp</servlet-name>
        <servlet-class>org.apache.jsp.WtoTest_jsp</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>org.apache.jsp.FileAttributeTest_jsp</servlet-name>
        <url-pattern>/FileAttributeTest.jsp</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>org.apache.jsp.SafTest_jsp</servlet-name>
        <url-pattern>/SafTest.jsp</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>org.apache.jsp.WtoTest_jsp</servlet-name>
        <url-pattern>/WtoTest.jsp</url-pattern>
    </servlet-mapping>

<!-- JSPC servlet mappings end -->

    <servlet-mapping>
        <servlet-name>HelloWorld</servlet-name>
        <url-pattern>/HelloWorld</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>JzosEnvironmentInfo</servlet-name>
        <url-pattern>/JzosEnvironmentInfo</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>JdbcTest</servlet-name>
        <url-pattern>/JdbcTest</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>JzosConsoleAppender</servlet-name>
        <url-pattern>/JzosConsoleAppender</url-pattern>
    </servlet-mapping>

</web-app>
